/* Localized versions of Info.plist keys */

CFBundleName = "MPlayer OS X 2";
CFBundleShortVersionString = "MPlayer OS X wersja 2.0";
CFBundleGetInfoString = "MPlayer OS X wersja 2.0, Copyright 2002-2003 Jan Volf.";
NSHumanReadableCopyright = "Copyright 2002-2003 Jan Volf, Elementy GUI i kompilacja binarek Jan Devera.";
